.poi-detail-main-container {
  width: 660px;
  float: left;
  margin-right: 18px;
}

.item-detail-main-container {
  width: 660px;
  float: left;
  margin-right: 18px;
}

.destinos-item-detail-main-container {
  min-height: 800px;
}

.poi-detail-main-container .detail-header-name h1 {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 38px;
  color: #333;
  line-height: 43px;
  margin-bottom: 0;
}

.item-detail-main-container .detail-header-name h1 {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 38px;
  color: #323232;
  line-height: 43px;
  margin-bottom: 0;
}

.poi-detail-main-container .detail-name {
  line-height: 18px;
  font-family: 'gothamxnarrow-medium';
  font-size: 17px;
  color: #474747;
  margin-top: 10px;
  margin-bottom: 10px;
}

.item-detail-main-container .detail-subtitle {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #646464;
}

.poi-detail-main-container .detail-description, .poi-detail-main-container .detail-description-summary {
  color: #787878;
  font-size: 14px;
  line-height: 16px;
}

.item-detail-main-container .detail-description, .item-detail-main-container .detail-description-summary {
  color: #787878;
  font-size: 14px;
  line-height: 16px;
  margin-top: 20px;
}

.item-detail-main-container .detail-description, .item-detail-main-container .detail-description-summary strong {
  /*display: inline-block;*/
}

.poi-detail-main-container .detail-logo-image {
  float: left;
  margin: 15px 15px 5px 0;
}

.item-detail-main-container .detail-logo-image {
  float: left;
  margin: 15px 15px 5px 0;
}

.poi-detail-main-container .detail-logo-image img {
  border: 10px solid #FFF;
}

.item-detail-main-container .detail-logo-image img {
  border: 10px solid #FFF;
}

.poi-detail-main-container .detail-location-n-contact-label {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  margin-top: 10px;
  margin-bottom: 10px;
}

.poi-detail-main-container .detail-label {
  display: inline-block;
  width: 100px;
  color: #787878;
  font-size: 14px;
  line-height: 15px;
  text-align: right;
}

.item-detail-main-container .detail-label {
  display: inline-block;
  width: 65px;
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

.poi-detail-main-container .detail-location-n-contact-item {
  color: #787878;
  font-size: 14px;
  line-height: 15px;
  display: inline-block;
}

.item-detail-main-container .detail-location-n-contact-item {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  display: inline-block;
}

.poi-detail-main-container .detail-location-n-contact-item a {
  color: #008131;
  font-size: 13px;
  line-height: 15px;
  display: inline-block;
  text-decoration: underline;
}

.item-detail-main-container .detail-location-n-contact-item a {
  color: #008131;
  font-size: 13px;
  line-height: 15px;
  display: inline-block;
  text-decoration: underline;
}

.poi-detail-main-container .detail-location-n-contact-section {
  margin-bottom: 0;
}

.poi-detail-main-container .detail-location-n-contact-group {
  line-height: 13px;
}

.poi-detail-main-container hr {
  border: 0;
  border-bottom: 1px solid #D6D6D6;
  margin: 0;
}

.item-detail-main-container hr {
  border: 0;
  border-bottom: 1px solid #D6D6D6;
  margin: 10px 0 18px 0;
}

.item-detail-main-container hr.fat-divider {
  border: 0;
  border-bottom: 8px solid #D6D6D6;
  margin: 0;
}

.poi-detail-main-container .buttons-section {
  margin-top: 20px;
}

.item-detail-main-container .buttons-section {
  margin-top: 20px;
  margin-bottom: 20px;
}

.poi-detail-main-container .detail-button-text {
  display: inline-block;
  background-color: #008131;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 9px 15px 8px 15px;
}

.item-detail-main-container .detail-button-text {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 9px 15px 8px 15px;
}

.poi-detail-main-container .detail-button-icon-only, .termos-container .detail-button-icon-only {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 6px;
}

.termos-container .print-n-share-button-container {
  float: right;
  margin-top: 20px;
}

.item-detail-main-container .detail-button-icon-only {
  display: inline-block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  padding: 6px;
}

.poi-detail-main-container .detail-print-icon {
  background: url(../../images/print.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.item-detail-main-container .detail-print-icon, .termos-container .detail-print-icon {
  background: url(../../images/print.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.poi-detail-main-container .detail-trip-icon {
  background: url(../../images/trip_white_small.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.poi-detail-main-container .detail-download-icon {
  background: url(../../images/bt_download_branco.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.item-detail-main-container .detail-trip-icon {
  background: url(../../images/trip_white_small.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.poi-detail-main-container .icon-trip-added {
  background: url(../../images/trip_grey.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.item-detail-main-container .icon-trip-added {
  background: url(../../images/trip_grey.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.poi-detail-main-container .detail-share-icon {
  background: url(../../images/share_branco.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.item-detail-main-container .detail-share-icon {
  background: url(../../images/share_branco.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  display: inline-block;
}

.poi-detail-main-container .view-map-button-container {
  float: left;
}

.item-detail-main-container .read-more-button-container, .item-detail-main-container .read-less-button-container {
  float: left;
}

.poi-detail-main-container .print-n-share-button-container {
  float: right;
}

.item-detail-main-container .print-n-share-button-container {
  float: right;
}

.poi-details-edit-button {
  width: 100%;
  clear: both;
  margin: 10px 0px;
  text-align: right;
}

.poi-details-edit-button a, .poi-details-edit-button a:visited, .poi-details-edit-button a:link {
  background-color: #008131;
  color: #FFFFFF;
  cursor: pointer;
  font-family: 'GothamXNarrow-medium';
  font-size: 16px;
  max-width: 150px;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.poi-detail-header-menu-wrapper {
  background: -webkit-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -moz-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -o-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -ms-linear-gradient(top, #FFF 15%, #EDEDED);
  background: linear-gradient(top, #FFF 15%, #EDEDED);
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #D9D9D9;
  border-left: 1px solid #FAFAFA;
  border-top: 1px solid #FFF;
  position: relative;
  margin-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
}

.item-detail-header-menu-wrapper {
  background-color: #EDEDED;
  background: -webkit-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -moz-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -o-linear-gradient(top, #FFF 15%, #EDEDED);
  background: -ms-linear-gradient(top, #FFF 15%, #EDEDED);
  background: linear-gradient(top, #FFF 15%, #EDEDED);
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #D9D9D9;
  border-left: 1px solid #FAFAFA;
  border-top: 1px solid #FFF;
  position: relative;
  margin-top: 10px;
  margin-bottom: 30px;
  display: inline-block;
}

.poi-detail-header-menu-wrapper-inner {
  border-bottom: 1px solid #F5F5F5;
  border-right: 1px solid #FAFAFA;
}

.item-detail-header-menu-wrapper-inner {
  border-bottom: 1px solid #F5F5F5;
  border-right: 1px solid #FAFAFA;
}

.item-detail-main-container .detail-highlight-image {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

/* Pois (Elementos menu) */
.poi-detail-header-menu-element {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  display: inline-block;
  padding: 14px 22px 12px 22px;
  font-family: 'gothamxnarrow';
}

.poi-detail-header-menu-element:hover {
  color: #008131;
  text-decoration: none;
}

.poi-detail-header-menu-element.active {
  text-decoration: none;
  color: #FFFFFF;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  background-color: #008131;
  background: -webkit-linear-gradient(top, #02742D 30%, #036D2B);
  background: -moz-linear-gradient(top, #02742D 30%, #036D2B);
  background: -o-linear-gradient(top, #02742D 30%, #036D2B);
  background: -ms-linear-gradient(top, #02742D 30%, #036D2B);
  background: linear-gradient(top, #02742D 30%, #036D2B);
}

/* Experiencias (Elementos Menu) */
.experience-detail-header-menu-element, .experience-sugest-detail-header-menu-element {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  display: inline-block;
  padding: 14px 22px 12px 22px;
  font-family: 'gothamxnarrow';
}

.experience-detail-header-menu-element:hover, .experience-sugest-detail-header-menu-element:hover {
  color: #BAA36C;
  text-decoration: none;
}

.experience-detail-header-menu-element.active, .experience-sugest-detail-header-menu-element.active {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #BAA36C;
  background: -webkit-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -moz-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -o-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: -ms-linear-gradient(top, #B69F69 30%, #AB9663) !important;
  background: linear-gradient(top, #B69F69 30%, #AB9663) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

/* Destinos (Elementos Menu) */
.dest-detail-header-menu-element, .dest-sugest-detail-header-menu-element {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  display: inline-block;
  padding: 14px 22px 12px 22px;
  font-family: 'gothamxnarrow';
}

.dest-detail-header-menu-element:hover, .dest-sugest-detail-header-menu-element:hover {
  color: #FF9B00;
  text-decoration: none;
}

.dest-detail-header-menu-element.active, .dest-sugest-detail-header-menu-element.active {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #FF9B00;
  background: -webkit-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -moz-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -o-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: -ms-linear-gradient(top, #F19508 30%, #FDA011) !important;
  background: linear-gradient(top, #F19508 30%, #FDA011) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

/* Sugestoes */
.sugestions-list .search_image {
  float: left;
  margin-right: 20px;
}

.sugestions-list .search_image img {
  border: 10px solid #FFFFFF;
}

.sugestions-list .subtitle {
  font-family: gothamxnarrow-book;
  color: #474747;
  line-height: 16px;
}

.sugestions-list .name {
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
}

.sugestions-list .description {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

.sugestions-list .options {
  margin-top: 20px;
}

.sugestions-list .options .know-more-btn {
  font-family: 'GothamXNarrow-medium';
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  float: left;
}

.sugestions-list .options a:hover {
  text-decoration: none;
}

.sugestions-list .exp-know-more-btn {
  height: 22px;
  display: inline-block;
  vertical-align: bottom;
  background: url(../../images/arrow_experiencias.png) 50% no-repeat;
  width: 18px;
}

.sugestions-list .dest-know-more-btn {
  height: 22px;
  display: inline-block;
  vertical-align: bottom;
  background: url(../../images/seta_small_destinos.png) 50% no-repeat;
  width: 18px;
}

.sugestions-list .options .separator {
  float: left;
  border-right: 1px solid #D6D6D6;
  margin-right: 5px;
  margin-left: 5px;
  height: 20px;
}

.sugestions-list .exp-trip-button {
  /*height: 22px;
  vertical-align: bottom;
  background: url(../../images/trip_grey.png) 50% no-repeat;
  width: 24px;
  float: left;*/
}

.sugestions-list .exp-trip-button a {
  float: left;
  margin-bottom: 2px;
}

.sugestions-list img {
  margin-top: -2px;
}

.sugestions-list .exp-share-button {
  height: 22px;
  vertical-align: bottom;
  background: url(../../images/share_grey.png) 50% no-repeat;
  width: 24px;
  float: left;
}

.sugestions-list .exp-share-button a {
  height: 24px;
  width: 24px;
  display: inline-block;
}

.sugestions-list .exp-trip-button a {
  height: 24px;
  width: 24px;
  display: inline-block;
}

.detail-atachement-after {
  margin-top: 20px;
}

.detail-atachement-after .views-row {
  background-color: #FFF;
  float: left;
  padding: 20px;
  max-width: 166px;
  max-height: 259px;
  margin-right: 20px;
}

.detail-atachement-after .views-row.views-row-last {
  margin-right: 0;
}

.detail-atachement-after .sugestions-subtitle {
  font-family: gothamxnarrow-book;
  color: #474747;
  line-height: 16px;
}

.detail-atachement-after .sugestions-name {
  margin-top: 4px;
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
}

.detail-atachement-after .sugestions-detail {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

.detail-atachement-after.destinos-section .pager {
  padding-top: 20px;
  padding-bottom: 20px;
}

.destinos-section .pager .pager-current {
  background-color: #FF9B00;
  background: -webkit-linear-gradient(top, #f19508 30%, #fda011) !important;
  background: -moz-linear-gradient(top, #f19508 30%, #fda011) !important;
  background: -o-linear-gradient(top, #f19508 30%, #fda011) !important;
  background: -ms-linear-gradient(top, #f19508 30%, #fda011) !important;
  background: linear-gradient(top, #f19508 30%, #fda011) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 6px 10px 6px 10px;
  color: white;
}

.detail-section .section-label {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #323232;
  margin-bottom: 5px;
}

.detail-section .section-teaser {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #646464;
  margin-bottom: 20px;
}

.detail-section .info-util-item, .detail-section .como-chegar-item {
  margin-bottom: 20px;
}

.detail-section .info-util-item-title, .detail-section .como-chegar-item-title {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #646464;
  margin-bottom: 5px;
}

.detail-section .info-util-item-desc, .detail-section .como-chegar-item-desc {
  color: #787878;
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 20px;
}

.rp-item-detail-header-menu-wrapper-inner {
  border-bottom: 1px solid #F5F5F5;
  border-right: 1px solid #FAFAFA;
  height: 50px;
}

.rp-item-detail-header-menu-wrapper-inner .rp-detail-item-left {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  /* display: inline-block; */
  width: 328px;
  font-family: 'gothamxnarrow';
  padding: 10px 0 10px 0;
  margin-top: 10px;
  border-right: 1px solid #ccc;
}

.rp-item-detail-header-menu-wrapper-inner .rp-detail-item-right {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  /* display: inline-block; */
  width: 328px;
  font-family: 'gothamxnarrow';
  padding: 10px 0 10px 0;
  margin-top: 10px;
  border-left: 1px solid #ccc;
}

.rp-item-detail-header-menu-wrapper-inner .rp-detail-item-left.active, .rp-item-detail-header-menu-wrapper-inner .rp-detail-item-right.active {
  border: none;
}

.rp-item-detail-header-menu-wrapper-inner .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.rp-header {
  margin-bottom: 20px;
}

.classificacao-poi .detail-description {
  float: left;
}

.classificacao-poi .detail-description-text {
  float: left;
  margin-left: 10px;
  color: #787878;
  font-size: 13px;
  line-height: 16px;
}

.classificacao-poi {
  margin-bottom: 20px;
}
